Subject: Candidate Name - Siddharth Singh
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 29 Nov 2022 06:35:21 -0700 (MST)

Candidate Name - Siddharth Singh 

English Typing Speed - 26 WPM. 
Accraucy - 96% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans. I have good communications and liesning skills and I present our product to the customer & clients very peacefully. I have been experience in digital industry past one year and love to talk with new peoples. Because i am fresher in customer support field, I don't much have experince in customer support field. But i am fast learner, in bussiness process outsourcing every business holder has outsourcing department where they can excel with thier skills and capabilites. so this great opportiuninty to me for excel my own skills and knowleged. First i understand our products and service After that will pitch our facilities and servives to the clients.